» Ubuntu » Packages

Error

two or more packages specified (libraw1394-11 raring)